## thermobeacon-ble 0.6.2

=== debian/changelog ===
thermobeacon-ble (0.6.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 05 Jun 2024 08:48:03 +0100

thermobeacon-ble (0.6.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1072099)

 -- Edward Betts <edward@4angle.com>  Sun, 02 Jun 2024 13:02:03 +0100
