## thermobeacon-ble 0.7.0

=== debian/changelog ===
thermobeacon-ble (0.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 07 Jul 2024 09:02:57 +0300
