=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=thermobeacon_ble
export PYBUILD_TEST_ARGS=--no-cov

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf thermobeacon_ble.egg-info/
