=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/thermobeacon-ble-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/thermobeacon-ble/tags .*/v?(\d\S+)\.tar\.gz
