## thermobeacon-ble 0.8.0

=== debian/changelog ===
thermobeacon-ble (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests and docs to Build-Depends-Indep.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Mon, 24 Feb 2025 06:19:17 -0500
