## thermobeacon-ble 0.8.1

=== debian/changelog ===
thermobeacon-ble (0.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 09 Mar 2025 16:28:29 +0000
