=== debian/control ===
Source: thermobeacon-ble
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-bluetooth-data-tools <!nocheck>,
 python3-bluetooth-sensor-state-data <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.1
Homepage: https://github.com/bluetooth-devices/thermobeacon-ble
Vcs-Browser: https://salsa.debian.org/python-team/packages/thermobeacon-ble
Vcs-Git: https://salsa.debian.org/python-team/packages/thermobeacon-ble.git

Package: python3-thermobeacon-ble
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Parser for Thermobeacon devices
 Parse data from Thermobeacon BLE (Bluetooth Low Energy) devices. This parser
 allows developers to easily integrate Thermobeacon device data into their
 applications, making it simple to read and utilize temperature and humidity
 data from these devices.
