## thermobeacon-ble 0.10.0

=== debian/changelog ===
thermobeacon-ble (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * Add versioned build-dependencies on python3-bluetooth-sensor-state-data
    and python3-habluetooth, to fix autopkgtests.

 -- Colin Watson <cjwatson@debian.org>  Mon, 19 May 2025 01:54:39 +0100

thermobeacon-ble (0.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 04 May 2025 14:14:53 +0300
