=== debian/control ===
--- 
+++ 
@@ -12,14 +12,16 @@
  python3-poetry-core,
 Build-Depends-Indep:
  python3-bluetooth-data-tools <!nocheck>,
- python3-bluetooth-sensor-state-data <!nocheck>,
+ python3-bluetooth-sensor-state-data (>= 1.8.0) <!nocheck>,
+ python3-habluetooth (>= 3.42.0) <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/thermobeacon-ble
 Vcs-Browser: https://salsa.debian.org/python-team/packages/thermobeacon-ble
 Vcs-Git: https://salsa.debian.org/python-team/packages/thermobeacon-ble.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-thermobeacon-ble
 Architecture: all
