=== debian/watch ===
version=4
https://github.com/bluetooth-devices/thermobeacon-ble/tags .*/v?(\d\S+)\.tar\.gz
