=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
  python3-habluetooth (>= 3.42.0) <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/thermobeacon-ble
 Vcs-Browser: https://salsa.debian.org/python-team/packages/thermobeacon-ble
